<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<features xmlns="http://karaf.apache.org/xmlns/features/v1.6.0" name="6b901c8c-b1c8-4314-a48d-806217293dbd">
    <repository>mvn:org.apache.karaf.features/standard/4.4.11/xml/features</repository>
    <repository>mvn:org.apache.cxf.karaf/apache-cxf/3.6.10/xml/features</repository>
    <repository>mvn:org.apache.karaf.features/specs/4.4.11/xml/features</repository>
    <repository>mvn:org.apache.karaf.decanter/apache-karaf-decanter/2.12.0/xml/features</repository>
    <repository>mvn:org.apache.karaf.features/framework/4.4.11/xml/features</repository>
    <repository>mvn:org.apache.karaf.features/enterprise/4.4.11/xml/features</repository>
    <feature name="c2f39fa9-2226-40d8-8634-61e673b13b69" version="0.0.0">
        <feature version="4.4.11" prerequisite="false" dependency="false">framework</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">eventadmin</feature>
        <feature version="2.7.1" prerequisite="false" dependency="false">wrap</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">shell</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">feature</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">jaas</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">ssh</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">management</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">bundle</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">config</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">deployer</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">diagnostic</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">instance</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">kar</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">log</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">package</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">service</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">system</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">jndi</feature>
        <feature version="2.0.0" prerequisite="false" dependency="false">transaction</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">obr</feature>
        <feature version="3.6.10" prerequisite="false" dependency="false">cxf-jaxrs</feature>
        <feature version="3.6.10" prerequisite="false" dependency="false">cxf-commands</feature>
        <feature version="3.6.10" prerequisite="false" dependency="false">cxf-http-provider</feature>
        <feature version="3.6.10" prerequisite="false" dependency="false">cxf-rs-description-openapi-v3</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">war</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">jdbc</feature>
        <feature version="1.5.7" prerequisite="false" dependency="false">pax-jdbc-pool-dbcp2</feature>
        <feature version="1.5.7" prerequisite="false" dependency="false">pax-jdbc-config</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">scr</feature>
        <feature version="4.4.11" prerequisite="false" dependency="false">jaas-deployer</feature>
        <feature version="9.4.58.v20250814" prerequisite="false" dependency="false">pax-web-jetty-websockets</feature>
        <feature version="9.4.58.v20250814" prerequisite="false" dependency="false">pax-web-jetty-extras</feature>
        <feature version="8.0.35" prerequisite="false" dependency="false">pax-web-karaf</feature>
        <feature version="2.12.0" prerequisite="false" dependency="false">decanter-collector-log</feature>
        <bundle start-level="5">mvn:com.fasterxml.jackson.core/jackson-core/2.21.2</bundle>
        <bundle start-level="5">mvn:com.fasterxml.jackson.core/jackson-annotations/2.21</bundle>
        <bundle start-level="5">mvn:com.fasterxml.jackson.core/jackson-databind/2.21.2</bundle>
        <bundle start-level="7">mvn:org.ops4j.pax.logging/pax-logging-log4j2-extra/2.3.3</bundle>
        <bundle start-level="25">mvn:commons-codec/commons-codec/1.17.1</bundle>
        <bundle start-level="35">mvn:org.apache.commons/commons-lang3/3.20.0</bundle>
        <bundle start-level="29">mvn:org.bouncycastle/bcprov-jdk18on/1.84</bundle>
        <bundle start-level="29">mvn:org.bouncycastle/bcpkix-jdk18on/1.84</bundle>
        <bundle start-level="29">mvn:org.bouncycastle/bcutil-jdk18on/1.84</bundle>
        <bundle start-level="29">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.spring-security-crypto/5.3.3.RELEASE_2</bundle>
        <bundle start-level="29">mvn:org.apache.karaf.jaas/org.apache.karaf.jaas.spring-security-crypto/4.4.11</bundle>
        <bundle start-level="30">mvn:org.apache.karaf.jaas/org.apache.karaf.jaas.modules/4.4.11</bundle>
        <bundle start-level="30">mvn:org.apache.karaf.jaas/org.apache.karaf.jaas.config/4.4.11</bundle>
    </feature>
</features>
